/*
Theme Name: Ahiida Child Theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*************** Local Fonts ***************/

@font-face {
    font-family: 'Quicksand';
    src: url('https://ahiida.com/wp-content/uploads/fonts/Quicksand-Medium.woff2') format('woff2'),
        url('https://ahiida.com/wp-content/uploads/fonts/Quicksand-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Lato';
    src: url('https://ahiida.com/wp-content/uploads/fonts/Lato-Regular.woff2') format('woff2'),
        url('https://ahiida.com/wp-content/uploads/fonts/Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Caveat';
    src: url('https://ahiida.com/wp-content/uploads/fonts/Caveat-Bold.woff2') format('woff2'),
        url('https://ahiida.com/wp-content/uploads/fonts/Caveat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

<link rel="stylesheet" href="https://www.ahiida.com/wp-content/themes/ahiida-child-theme/style.css">
<style>
html, body, h1, h2, h3, h4, h5, h6, p, a {
  font-family: "Lato", Caveat, Quicksand ;
}
</style>

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
/*************** STICKY MOBILE MENU  ***************/


.sticky-mobile-menu {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.row-box-shadow-4-hover .col-inner:hover {
    box-shadow: none;
}


